### Property

# Phosh MediaPlayer:playable

since: 0

#### Declaration

    property playable: gboolean [ read ]

#### Description [src]

Whether the player has a playable track. This is mostly useful to ignore states where the player does not know about any track and so no sensible information can be shown.

Type: | `gboolean`
Available since: | 0

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no